uuid: fdf7f397-a96d-455d-9002-c0af1cbfdafe
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - masradix
_core:
  default_config_hash: l735Ct2joAeDb9TCASST6nQPsdO4NHycffjC9M2G1cE
id: masradix_messages
theme: masradix
region: head
weight: -2
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: Messages
  provider: system
  label_display: '0'
visibility: {  }
